BODY {
	FONT-SIZE: 12px; MARGIN: 0px 0px 0px 2px; WIDTH: 770px; PADDING-TOP: 3px; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
#csiIframe {
	VISIBILITY: hidden; WIDTH: 0px; HEIGHT: 0px
}
FORM {
	MARGIN: 0px
}
A:link {
	COLOR: #009
}
A:visited {
	COLOR: #336
}
A:hover {
	COLOR: #900; TEXT-DECORATION: none
}
.cnnRed {
	COLOR: #c00
}
.cnnRedB {
	FONT-WEIGHT: bold; COLOR: #c00
}
.cnnLeft {
	TEXT-ALIGN: left! important
}
.cnnRight {
	TEXT-ALIGN: right! important
}
IMG.cnnPremL {
	MARGIN-RIGHT: 4px
}
IMG.cnnPremR {
	MARGIN-LEFT: 4px
}
IMG.cnnOffsite {
	MARGIN-BOTTOM: 1px; MARGIN-LEFT: 4px; VERTICAL-ALIGN: middle
}
IMG.cnnPipeLogo {
	MARGIN-TOP: 3px
}
#cnnAboveFold {
	MARGIN-BOTTOM: 15px
}
.cnnBodyText {
	FONT-SIZE: 12px
}
.cnnBodyText11 {
	FONT-SIZE: 11px
}
.cnnBodyTextR {
	FONT-SIZE: 13px; COLOR: #c00
}
.cnnBodyTextB {
	FONT-SIZE: 12px; COLOR: #06c
}
.cnnWOOL {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000
}
.cnnBoxTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.cnnBoxTitleW {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff
}
.cnnBoxTitleR {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c00
}
.cnnBoxTitleLk {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.cnnBodyText11R {
	FONT-SIZE: 11px; COLOR: #c00
}
.cnnBodyText11B {
	FONT-SIZE: 11px; COLOR: #06c
}
.cnnBodyText10R {
	FONT-SIZE: 10px; COLOR: #c00
}
.cnn2pxBpad {
	PADDING-BOTTOM: 2px
}
.cnn3pxLpad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.cnn3pxRpad {
	PADDING-RIGHT: 3px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.cnn3pxTBPad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.cnn3pxPad {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.cnn4pxPad {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.cnn4pxTpad {
	PADDING-TOP: 4px
}
.cnn4pxBpad {
	PADDING-BOTTOM: 4px
}
.cnn4pxRpad {
	PADDING-RIGHT: 4px
}
.cnn4pxLpad {
	PADDING-LEFT: 4px
}
.cnn4pxBmar {
	MARGIN-BOTTOM: 4px
}
.cnn5pxmar {
	MARGIN: 5px
}
.cnn5pxTLPad {
	PADDING-LEFT: 5px; PADDING-TOP: 5px
}
.cnn5TB6LRPad {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.cnn6pxPad {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.cnn6pxTPad {
	PADDING-TOP: 6px
}
.cnn6pxRPad {
	PADDING-RIGHT: 6px
}
.cnn6pxLPad {
	PADDING-LEFT: 6px
}
.cnn6pxBpad {
	PADDING-BOTTOM: 6px
}
.cnn7pxBpad {
	PADDING-BOTTOM: 7px
}
.cnn6pxTBpad {
	PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.cnn7pxTBpad {
	PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
.cnn8pxTBpad {
	PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.cnn8pxRmar {
	MARGIN-RIGHT: 8px
}
.cnn10TB6LRPad {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.cnn10pxTpad {
	PADDING-TOP: 10px
}
.cnn10pxBpad {
	PADDING-BOTTOM: 10px
}
.cnn10pxRpad {
	PADDING-RIGHT: 10px
}
.cnn8R12LPad {
	PADDING-RIGHT: 8px; PADDING-LEFT: 12px
}
.cnn15pxBpad {
	PADDING-BOTTOM: 15px
}
.cnn20pxTpad {
	PADDING-TOP: 20px
}
.cnn20pxBpad {
	PADDING-BOTTOM: 20px
}
.cnn0pxTmar {
	MARGIN-TOP: 0px
}
.cnnBulletLine {
	LINE-HEIGHT: 14px
}
.cnnbotBullets {
	PADDING-BOTTOM: 3px
}
TABLE.cnnSponsor {
	PADDING-TOP: 10px
}
#cnnBoxT3 TABLE.cnnSponsor {
	PADDING-TOP: 0px
}
TABLE.cnnSponsor TD.cnnSponsorTxt {
	PADDING-RIGHT: 4px; FONT-SIZE: 9px
}
TD#cnnArticleContent .cnnIEBox TABLE.cnnSponsor TD.cnnSponsorTxt {
	PADDING-RIGHT: 4px; FONT-SIZE: 9px
}
TABLE#cnnT2sponsor {
	MARGIN-TOP: 0px; PADDING-TOP: 0px
}
TABLE#cnnT2sponsor TD {
	BORDER-TOP: #8d8d8d 2px solid; PADDING-TOP: 2px
}
TABLE#cnnT2sponsor TD.cnnSponsorTxt {
	TEXT-ALIGN: right
}
#cnnAboveFold #cnnNavBar {
	PADDING-RIGHT: 10px
}
#cnnAboveFold #cnnTimeStamp {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 8px; COLOR: #666; LINE-HEIGHT: 9px; PADDING-TOP: 8px
}
#cnnAboveFold #cnnRightCol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.cnnT1 {
	BACKGROUND-COLOR: #eaeff4
}
DIV.cnnT1Bullets {
	PADDING-BOTTOM: 3px
}
#cnnRightCol .cnnBulletList {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 15px; PADDING-TOP: 7px
}
#cnnLeftCol .cnnBulletList {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 15px; PADDING-TOP: 7px
}
#cnnRightCol .cnnBulletList DIV {
	PADDING-BOTTOM: 3px
}
#cnnLeftCol .cnnBulletList DIV {
	PADDING-BOTTOM: 3px
}
#cnnT2Box .cnnBulletList {
	FONT-WEIGHT: bold
}
#cnnT2Box {
	WIDTH: 344px
}
#cnnT2Box DIV.cnnBoxTitle {
	BORDER-TOP: #8d8d8d 2px solid; WIDTH: 344px
}
#cnnLeftCol #cnnT2Box {
	WIDTH: 280px
}
.cnnT3Box {
	BORDER-TOP: #8d8d8d 2px solid
}
.cnnSTzbox .cnnBoxTitleR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.cnnSTzbox .cnnBoxTitleR {
	LINE-HEIGHT: 14px
}
.cnnSTzbox {
	MIN-HEIGHT: 49px; MARGIN: 0px; WIDTH: 280px
}
.cnnSTzbox A {
	FONT-WEIGHT: normal! important; FONT-SIZE: 12px
}
.cnnSTzbox .cnnBullet A {
	FONT-WEIGHT: bold! important; FONT-SIZE: 11px
}
.cnnSTzbox {
	FONT-SIZE: 12px
}
.cnnSTzbox TD {
	FONT-SIZE: 12px
}
.cnnSTzImg IMG {
	MARGIN-LEFT: 6px
}
.cnnSTzboxHeadline {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 14px; PADDING-TOP: 5px
}
.cnnSTzboxHeadlineTall .cnnSTzboxHeadline {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; PADDING-TOP: 4px
}
.cnnSTzbox .cnnSTzboxHeadline BR {
	CLEAR: both
}
.cnnSTzboxBullet {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 11px; PADDING-TOP: 10px
}
.cnnSTzboxChild {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 0px; MIN-HEIGHT: 49px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.cnnWatchBtn {
	MARGIN-BOTTOM: 1px; MARGIN-LEFT: 2px; VERTICAL-ALIGN: middle
}
.cnnWatchBox {
	MARGIN: 0px 0px 20px
}
.cnnWatchHd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(http://i.cnn.net/cnn/.element/img/1.3/video/video.bg.right.gif); PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-TOP: 0px; HEIGHT: 22px; max-height: 22px
}
.cnnWatchHd TABLE {
	WIDTH: 344px; max-width: 344px
}
.cnnWatchHd TD {
	HEIGHT: 22px; max-height: 22px
}
.cnnWatchHd .cnnBoxTitleW {
	PADDING-LEFT: 8px
}
.cnnWatchHd TD.cnnBoxTitleLk {
	PADDING-RIGHT: 8px; FLOAT: none; MARGIN: 0px; LINE-HEIGHT: 22px; TEXT-ALIGN: right
}
.cnnWatchHd TD.cnnBoxTitleLk A {
	COLOR: #fff
}
.cnnWatchHd TD.cnnBoxTitleLk IMG {
	MARGIN-LEFT: 5px; VERTICAL-ALIGN: middle; MARGIN-RIGHT: 5px
}
.cnnWatch {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: 0px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #fff
}
.cnnWatch DIV.cnnVideoBox {
	BACKGROUND-COLOR: #dfffdf
}
.cnnWatch DIV.cnnVideoBox TABLE {
	BACKGROUND-COLOR: #dfffdf
}
.cnnWatch DIV.cnnVideoBox TABLE TD {
	BORDER-RIGHT: #fff 2px solid; PADDING-RIGHT: 6px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; BORDER-LEFT: #fff 0px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #fff 0px solid; HEIGHT: 69px; max-height: 69px
}
.cnnWatch DIV.cnnVideoBox TABLE TD.WatchImage {
	BORDER-RIGHT: #fff 2px solid; PADDING-RIGHT: 6px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; BORDER-LEFT: #fff 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 0px solid; HEIGHT: 69px; max-height: 69px
}
.cnnWatch DIV.cnnVideoBox TABLE TD.WatchImageRt {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 6px; BORDER-TOP: medium none; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 69px; max-height: 69px
}
.cnnWatch DIV.cnnVideoBox TABLE TD.WatchText {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 3px; BORDER-TOP: medium none; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 6px; BORDER-LEFT: medium none; PADDING-TOP: 6px; BORDER-BOTTOM: medium none; HEIGHT: 69px; max-height: 69px
}
.cnnWatch DIV.cnnVideoBox TABLE TD.cnnWatchBig {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 6px; BORDER-TOP: medium none; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; PADDING-TOP: 4px; BORDER-BOTTOM: medium none; HEIGHT: 92px; max-height: 92px
}
.cnnWatch DIV.cnnVideoBox TABLE TD.cnnWatchBot {
	BORDER-RIGHT: #fff 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; BORDER-LEFT: #fff 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 0px solid; HEIGHT: 23px
}
.cnnWatch DIV.cnnVideoBox TABLE TD.cnnWatchBot A {
	FONT-SIZE: 11px! important
}
.cnnWatch DIV.cnnVideoBox TABLE TD.WatchText A {
	FONT-SIZE: 11px! important
}
.cnnWatch DIV.cnnVideoBox TABLE TD A {
	FONT-WEIGHT: bold! important; FONT-SIZE: 12px
}
.myContainerDiv {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 344px; PADDING-TOP: 0px; max-width: 344px
}
.cnnTabRow {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/misc/dddddd.px.gif) repeat-x 0px 0px; WIDTH: 344px; max-width: 344px
}
.cnnTab1Visible .cnnTab1Container {
	DISPLAY: inline; VISIBILITY: visible
}
.cnnTab1Visible .cnnTab2Container {
	DISPLAY: none; VISIBILITY: hidden
}
.cnnTabRow1bg {
	BACKGROUND-IMAGE: url(http://i.cnn.net/cnn/.element/img/1.3/video/tab.bg.on.gif)
}
.cnnTabRow2bg {
	BACKGROUND-IMAGE: url(http://i.cnn.net/cnn/.element/img/1.3/video/tab.bg.off.gif)
}
.cnnTabRow1 A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc0000! important; TEXT-DECORATION: none
}
.cnnTab2Visible .cnnTab2Container {
	DISPLAY: inline; VISIBILITY: visible
}
.cnnTab2Visible .cnnTab1Container {
	DISPLAY: none; VISIBILITY: hidden
}
.cnnTab2Visible .cnnTabRow .cnnTabRow2bg {
	BACKGROUND-IMAGE: url(http://i.cnn.net/cnn/.element/img/1.3/video/tab.bg.on.gif)
}
.cnnTab2Visible .cnnTabRow .cnnTabRow1bg {
	BACKGROUND-IMAGE: url(http://i.cnn.net/cnn/.element/img/1.3/video/tab.bg.off.gif)
}
.cnnTabRow2 A {
	FONT-SIZE: 10px; COLOR: #666666! important; TEXT-DECORATION: none
}
.cnnWeather {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; PADDING-TOP: 0px
}
.cnnWeatherHd {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 0px; LINE-HEIGHT: 11px
}
.cnnWeatherHdRt {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FLOAT: right; LINE-HEIGHT: 10px
}
.cnnForecast {
	MARGIN: 9px 0px 7px
}
.cnnForecastTxt {
	PADDING-LEFT: 7px; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BACKGROUND-COLOR: #fff
}
TR#cnnForecastRow2 TD {
	BORDER-TOP: #eaeff4 6px solid
}
.cnnHi {
	COLOR: #c00
}
.cnnLo {
	COLOR: #06c
}
.cnnWeatherForm {
	FONT-SIZE: 11px
}
.cnnWeatherForm FORM {
	MARGIN: 2px 0px 6px
}
.cnnWeatherForm FORM INPUT {
	VERTICAL-ALIGN: middle
}
.cnnWeatherForm FORM INPUT.cnnFormText {
	WIDTH: 80px
}
.cnnWeatherForm FORM INPUT.cnnFormButton {
	WIDTH: 100px
}
.cnnMidIncludePad {
	PADDING-TOP: 10px
}
#cnnIntlWB .cnnMidIncludePad {
	PADDING-TOP: 0px
}
#cnnBelowFold #cnnRightRail {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0px
}
.cnnRRbox {
	BORDER-TOP: #666 2px solid; WIDTH: 215px; BACKGROUND-COLOR: #eee
}
.cnnRRbox TABLE {
	WIDTH: 201px
}
#cnnRightRail .cnnBoxTitleR {
	FONT-SIZE: 12px
}
.cnnRRWeatherbox {
	BORDER-TOP: medium none; WIDTH: 215px; BACKGROUND-COLOR: #eee
}
.cnnRRcontent {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: 0px; PADDING-LEFT: 6px; FONT-SIZE: 12px; PADDING-BOTTOM: 6px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #ddd 1px solid
}
.cnnRRcontent .cnnBoxTitleR {
	PADDING-BOTTOM: 6px
}
TABLE.cnnRRblurb TD IMG {
	MARGIN: 4px 0px 0px 6px
}
TABLE.cnnRRblurb TD {
	FONT-SIZE: 12px
}
.cnnRRbullet {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.cnnRRbulletReg {
	FONT-SIZE: 11px
}
DIV.cnnRRbullet .cnnWOOL {
	FONT-SIZE: 11px
}
DIV.cnnRRbullet IMG.cnnOffsite {
	MARGIN-BOTTOM: 4px
}
.cnnFeatureBox {
	MARGIN: 0px 0px 10px; WIDTH: 215px
}
.cnnFeatureBox IMG {
	DISPLAY: block
}
.cnnFeatureBox IMG.cnnOffsite {
	DISPLAY: inline
}
.cnnFeatureBoxContent {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #e6e6e0
}
.cnnFeatureBoxContent .cnnBoxTitle {
	MARGIN-TOP: 0px; PADDING-BOTTOM: 6px; LINE-HEIGHT: 11px; PADDING-TOP: 0px
}
.cnnFeatureBox SPAN.cnnFBTz IMG {
	DISPLAY: inline; MARGIN-LEFT: 4px
}
TABLE.cnnPoll {
	WIDTH: 200px
}
TABLE.cnnPoll TD {
	FONT-SIZE: 12px; PADDING-TOP: 6px
}
TABLE.cnnPoll TD.cnnPollQ {
	PADDING-TOP: 0px
}
TABLE.cnnPoll TD.cnnPollR {
	TEXT-ALIGN: right
}
.cnnWeatherMapsLine {
	BORDER-TOP: #ccc 1px solid; MARGIN: 0px
}
.cnnWeatherMapsBox {
	FONT-SIZE: 12px; BORDER-LEFT: #ccc 1px solid; WIDTH: 137px; HEIGHT: 88px; BACKGROUND-COLOR: #eee
}
.cnnWeatherMap {
	FLOAT: right
}
.cnnWeatherMapsTitle {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 2px
}
#cnnIntWeatherMapTop {
	BORDER-TOP: #cc0000 2px solid; WIDTH: 344px
}
.cnnIntlWeatherMap {
	FONT-SIZE: 12px; WIDTH: 344px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 69px
}
.cnnIntlWeatherMap .cnnBoxTitle {
	PADDING-BOTTOM: 0px
}
.cnnIntlWeatherMapBot {
	FONT-SIZE: 12px; PADDING-BOTTOM: 0px; WIDTH: 344px; HEIGHT: 69px
}
.cnnIntlWeatherMap IMG {
	FLOAT: right; MARGIN: 10px 0px
}
.cnnIntlWeatherMapBot IMG {
	FLOAT: right; MARGIN: 10px 0px
}
.cnnIntlWeatherMapHead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; PADDING-TOP: 7px
}
.cnnPromoTable {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; BORDER-BOTTOM: #ddd 1px solid; BACKGROUND-COLOR: #eee
}
.cnnPromoTable TD.cnnPromoTz {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.cnnPromoImg {
	BORDER-LEFT: #ddd 1px solid
}
.cnnFormButtonNavSearch {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000; FONT-FAMILY: arial, verdana, sans-serif
}
.cnnFormButtonSearch {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; WIDTH: 60px; COLOR: #000; FONT-FAMILY: arial, verdana, sans-serif
}
.cnnFormButtonSm {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #000; FONT-FAMILY: arial, verdana, sans-serif
}
.cnnFormButton {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #000; FONT-FAMILY: arial, verdana, sans-serif
}
.cnnFormButtonNm {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #000; FONT-FAMILY: arial, verdana, sans-serif
}
.cnnFormSelect {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: arial, verdana, sans-serif
}
.cnnFormSelectSm {
	FONT-SIZE: 10px; COLOR: #000; FONT-FAMILY: arial, verdana, sans-serif
}
.cnnWeaterTxt {
	WIDTH: 23px
}
.cnnIntlNavForm {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; MARGIN-LEFT: 12px
}
#cnnNavBar {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 126px; max-width: 126px; speak: none
}
#cnnNavBar .cnnNavTop A {
	DISPLAY: block; PADDING-LEFT: 12px; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
#cnnNavBar .cnnNavBot A {
	DISPLAY: block; PADDING-LEFT: 12px; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
#cnnNavBar .cnnNavTop .cnnNavSub A {
	LINE-HEIGHT: 17px
}
#cnnNavBar .cnnNavTop DIV {
	BACKGROUND-IMAGE: url(http://i.cnn.net/cnn/images/1.gif)
}
#cnnNavBar .cnnNavBot DIV {
	BACKGROUND-IMAGE: url(http://i.cnn.net/cnn/images/1.gif)
}
#cnnNavBar DIV.cnnNavAd {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#cnnNavBar .cnnNavTop {
	BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/blue.bg.gif)
}
#cnnNavBar .cnnNavTop .cnnNavSub {
	BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/sub.bg.gif)
}
#cnnNavBar .cnnNavTop DIV.cnnHover {
	BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/rollover.gif)
}
#cnnNavBar .cnnNavTop .cnnNavSub DIV.cnnHover {
	BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/sub.rollover.gif)
}
#cnnNavBar .cnnNavTop .cnnNavAuto {
	BACKGROUND-IMAGE: url(http://i.cnn.net/cnn/.element/img/1.3/nav/auto.regular.bg.gif)
}
#cnnNavBar .cnnNavTop .cnnNavAuto DIV A {
	PADDING-LEFT: 0px
}
IMG.cnnNavAutoArrow {
	MARGIN: 5px 6px 5px 3px
}
#cnnNavBar .cnnNavTop .cnnNavAuto DIV.cnnHover {
	BACKGROUND-IMAGE: url(http://i.cnn.net/cnn/.element/img/1.3/nav/auto.rollover.bg.gif)
}
#cnnNavBar .cnnNavTop DIV.cnnNavHiLite {
	BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/red.bg.gif)
}
#cnnNavBar .cnnNavTop DIV.cnnNavHiLite:hover {
	BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/red.bg.gif)
}
#cnnNavBar .cnnNavTop .cnnNavSub DIV.cnnNavHiLite {
	BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/nav.sub.red.bg.gif)
}
#cnnNavBar .cnnNavTop .cnnNavSub DIV.cnnNavHiLite:hover {
	BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/nav.sub.red.bg.gif)
}
#cnnNavBar .cnnNavTop .cnnNavSub .cnnDiv {
	FONT-SIZE: 1px; BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/sub.div.gif); WIDTH: 126px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 2px; max-height: 2px
}
#cnnNavBar .cnnNavTop .cnnNavSub DIV A {
	COLOR: #2f4571
}
#cnnNavBar .cnnNavTop DIV A {
	COLOR: #fff
}
#cnnNavBar .cnnNavTop .cnnNavSub DIV.cnnNavHiLite A {
	COLOR: #fff
}
#cnnNavBar .cnnNavTop .cnnDiv {
	FONT-SIZE: 1px; BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/blue.div.gif); WIDTH: 126px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 2px; max-height: 2px
}
#cnnNavBar .cnnNavTop DIV A IMG.cnnNavMoney {
	BACKGROUND-IMAGE: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav.cnnmoney.gif)
}
#cnnNavBar .cnnNavTop DIV.cnnHover A IMG.cnnNavMoney {
	BACKGROUND-IMAGE: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav.cnnmoney.on.gif)
}
#cnnNavBar .cnnNavTop DIV A IMG.cnnNavSI {
	BACKGROUND-IMAGE: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav.sicom.gif)
}
#cnnNavBar .cnnNavTop DIV.cnnHover A IMG.cnnNavSI {
	BACKGROUND-IMAGE: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav.sicom.on.gif)
}
#cnnNavBar .cnnNavTop DIV A IMG.cnnNavEdmunds {
	BACKGROUND-IMAGE: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav.bg.edmunds.gif)
}
#cnnNavBar .cnnNavTop DIV.cnnHover A IMG.cnnNavEdmunds {
	BACKGROUND-IMAGE: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav.bg.edmunds.on.gif)
}
#cnnNavBar .cnnNavBot {
	BACKGROUND-COLOR: #ddd
}
#cnnNavBar .cnnNavBot {
	BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/gray.bg.gif)
}
#cnnNavBar .cnnNavBot DIV.cnnHover {
	BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/gray.bg.gif)
}
#cnnNavBar .cnnNavBot DIV A {
	COLOR: #222
}
#cnnNavBar .cnnNavBot DIV.cnnHover A {
	COLOR: #900! important
}
#cnnNavBar .cnnNavBot DIV.cnnNavHiLite A {
	COLOR: #900! important
}
#cnnNavBar .cnnNavBot DIV.cnnNavHiLite:hover A {
	COLOR: #900! important
}
#cnnNavBar .cnnNavBot .cnnDiv {
	FONT-SIZE: 1px; BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/gray.div.gif); WIDTH: 126px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 2px; max-height: 2px
}
#cnnNavBar .cnnNavBot .cnnDivEmpty {
	BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/gray.bg.gif); WIDTH: 126px; BACKGROUND-REPEAT: no-repeat
}
#cnnNavBar .cnnNavSearch {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/search.bg.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 4px
}
#cnnNavBar .cnnNavSearch .cnnRB {
	MARGIN: 0px 2px 0px 0px
}
#cnnNavBar .cnnNavSearch FORM INPUT {
	VERTICAL-ALIGN: middle
}
#cnnNavBar .cnnNavSearch IMG {
	VERTICAL-ALIGN: middle
}
#cnnNavBar .cnnNavSearch IMG.cnnWeb {
	PADDING-RIGHT: 4px; PADDING-LEFT: 1px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#cnnNavBar .cnnNavSearch IMG.cnnCNN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#cnnNavBar .cnnNavSearch .cnnInput {
	FONT-SIZE: 10px; MARGIN: 2px 0px 3px 2px; WIDTH: 100px; FONT-FAMILY: arial, verdana, sans-serif
}
#cnnNavBar .cnnNavSearch .cnnButton {
	MARGIN: 0px 0px 0px 4px
}
#cnnHorzNavBar TD {
	FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #fff; HEIGHT: 23px
}
#cnnHorzNavBar TD A {
	FONT-WEIGHT: bold; COLOR: #fff
}
#cnnHorzNavBar TD A:visited {
	FONT-WEIGHT: bold; COLOR: #fff
}
#cnnHorzNavBar TD A:hover {
	FONT-WEIGHT: bold; COLOR: #fff
}
#cnnHorzNavBar TD.cnnHorzNavRed A:hover {
	TEXT-DECORATION: underline
}
#cnnHorzNavBar TD.cnnHorzNavRed A {
	TEXT-DECORATION: none
}
#cnnHorzNavBar TD A:hover {
	TEXT-DECORATION: none
}
#cnnHorzNavBar TD FORM {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 6px; PADDING-TOP: 0px
}
#cnnHorzNavBar TD FORM SELECT {
	FONT-SIZE: 11px
}
#cnnHorzNavBar TD.cnnHorzNavBlue {
	PADDING-RIGHT: 0px; BORDER-TOP: #203152 1px solid; PADDING-LEFT: 13px; BACKGROUND: #2f4571; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #476288 1px solid
}
#cnnHorzNavBar TD.cnnHorzNavRed {
	BORDER-TOP: #900 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(http://i.a.cnn.net/cnn/.element/img/1.3/nav/horz.red.bg.gif) #c00 repeat-x 0px 0px; BORDER-BOTTOM: #d34444 1px solid; TEXT-ALIGN: center
}
#cnnHorzNavBar TD.cnnHorzNavGreyTitle {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 16px; VERTICAL-ALIGN: middle; COLOR: #000; HEIGHT: 26px
}
#cnnHorzNavBar TD.cnnHorzNavGrey {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #000; HEIGHT: 26px
}
#cnnHorzNavBar TD.cnnHorzNavGrey A:link {
	COLOR: #009
}
#cnnHorzNavBar TD.cnnHorzNavGrey A:visited {
	COLOR: #336
}
#cnnHorzNavBar TD.cnnHorzNavGrey A:hover {
	COLOR: #900; TEXT-DECORATION: none
}
#cnnCeil {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #fff
}
#cnnCeil TD.cnnCeilB {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #fff
}
#cnnCeil TD.cnnCeilBlk {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #000; COLOR: #fff
}
#cnnCeil TD.cnnCeilW {
	PADDING-RIGHT: 18px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #fff; PADDING-TOP: 2px; HEIGHT: 27px; BACKGROUND-COLOR: #2f4571
}
#cnnCeil A {
	COLOR: #009
}
#cnnCeil A:visited {
	COLOR: #336
}
#cnnCeil A:hover {
	COLOR: #900; TEXT-DECORATION: none
}
#cnnCeil .cnnCeilW A {
	FONT-WEIGHT: bold; COLOR: #fff
}
#cnnCeil .cnnCeilW A:visited {
	FONT-WEIGHT: bold; COLOR: #fff
}
#cnnCeil .cnnCeilW A:hover {
	FONT-WEIGHT: bold; COLOR: #fff
}
#cnnCeil .cnnCeilBlk A {
	FONT-WEIGHT: bold; COLOR: #fff
}
#cnnCeil .cnnCeilBlk A:visited {
	FONT-WEIGHT: bold; COLOR: #fff
}
#cnnCeil .cnnCeilBlk A:hover {
	FONT-WEIGHT: bold; COLOR: #fff
}
#cnnCeil .cnnCeilBlk A:hover {
	TEXT-DECORATION: none
}
#cnnCeil .cnnCeilW A:hover {
	TEXT-DECORATION: none
}
#cnnCeil .cnnCeilW IMG {
	MARGIN-TOP: 2px
}
#cnnCeil .cnnCeilImg {
	MARGIN-LEFT: 6px
}
DIV.cnnCeilAd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/ceiling/new.bg.gif); PADDING-BOTTOM: 4px; WIDTH: 770px; PADDING-TOP: 4px; TEXT-ALIGN: center
}
DIV.cnnCeilAd DIV {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; MARGIN: 0px 20px; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
DIV.cnnIntlCeilAd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/ceiling/new.bg.gif); PADDING-BOTTOM: 4px; WIDTH: 770px; PADDING-TOP: 4px; TEXT-ALIGN: center
}
DIV.cnnIntlCeilAd DIV {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; MARGIN: 0px 150px; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
DIV.cnnCeilAd DIV DIV {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
DIV.cnnIntlCeilAd DIV DIV {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
DIV.cnnNoCeilAd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/ceiling/new.bg.gif); PADDING-BOTTOM: 1px; WIDTH: 770px; PADDING-TOP: 1px; TEXT-ALIGN: center
}
#cnnCeilSearch {
	BORDER-RIGHT: #8da2a7 1px solid; WIDTH: 770px; BACKGROUND-COLOR: #dcecf0
}
#cnnCeilSearch TD {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.3/searchbar/bg.gif); PADDING-TOP: 3px; BORDER-BOTTOM: #8da2a7 1px solid; BACKGROUND-REPEAT: repeat-x
}
#cnnCeilSearch TD.cnnGrad {
	BACKGROUND-IMAGE: none; WIDTH: 8px; BORDER-BOTTOM: medium none
}
#cnnCeilSearch IMG {
	VERTICAL-ALIGN: middle
}
#cnnCeilSearch IMG.cnnWeb {
	MARGIN: 0px 9px 0px 4px
}
#cnnCeilSearch IMG.cnnCNN {
	MARGIN: 0px 10px 0px 4px
}
#cnnCeilSearch IMG.cnnSrch {
	MARGIN-LEFT: 9px
}
#cnnCeilSearch FORM INPUT {
	VERTICAL-ALIGN: middle
}
#cnnCeilSearch .cnnR {
	MARGIN: 0px
}
#cnnCeilSearch .cnnInput {
	WIDTH: 244px; MARGIN-RIGHT: 10px
}
#cnnFootBox {
	PADDING-BOTTOM: 10px; MARGIN-LEFT: 8px; WIDTH: 762px
}
#cnnFootNav {
	BORDER-TOP: #999 1px solid; PADDING-TOP: 1px; BACKGROUND-COLOR: #fff
}
#cnnFootNav TABLE {
	BACKGROUND-COLOR: #dedede
}
#cnnFootNav TABLE TD {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#cnnFootNav TABLE TD.cnn7pxRpad {
	PADDING-RIGHT: 10px! important; PADDING-LEFT: 3px! important; PADDING-BOTTOM: 3px! important; PADDING-TOP: 3px! important
}
#cnnFootNav TABLE TD A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000
}
#cnnFootSearch {
	BORDER-TOP: #fff 2px solid; HEIGHT: 30px; BACKGROUND-COLOR: #c1d3dc
}
#cnnFootSearch IMG {
	VERTICAL-ALIGN: middle
}
#cnnFootSearch IMG.cnnWeb {
	MARGIN: 0px 9px 0px 4px
}
#cnnFootSearch IMG.cnnCNN {
	MARGIN: 0px 10px 0px 4px
}
#cnnFootSearch IMG.cnnSrch {
	MARGIN-LEFT: 9px
}
#cnnFootSearch FORM INPUT {
	VERTICAL-ALIGN: middle
}
#cnnFootSearch .cnnR {
	MARGIN: 0px
}
#cnnFootSearch .cnnInput {
	WIDTH: 234px; MARGIN-RIGHT: 10px
}
#cnnFoot {
	BORDER-TOP: #fff 2px solid; BACKGROUND-COLOR: #efefef
}
#cnnFoot TD {
	FONT-SIZE: 11px
}
#cnnFoot A {
	COLOR: #009
}
#cnnFoot A:visited {
	COLOR: #336
}
#cnnFoot A:hover {
	COLOR: #900; TEXT-DECORATION: none
}
#cnnFoot #cnnIconMap TD IMG {
	MARGIN-RIGHT: 4px
}
#cnnFoot #cnnIconMap TD {
	PADDING-BOTTOM: 6px
}
#cnnFoot #cnnIconMap TR.cnnNoPad TD {
	PADDING-BOTTOM: 0px! important
}
.cnnFootBelow {
	WIDTH: 770px; HEIGHT: 10px; BACKGROUND-COLOR: #fff; max-height: 10px
}
#cnnLocalDHTML {
	MARGIN-TOP: -6px; FILTER: alpha(opacity=95); VISIBILITY: hidden; WIDTH: 79px; POSITION: absolute; max-width: 79px; opacity: .95
}
#cnnRegionDHTML {
	MARGIN-TOP: -6px; FILTER: alpha(opacity=95); VISIBILITY: hidden; WIDTH: 79px; POSITION: absolute; max-width: 79px; opacity: .95
}
.cnnDHTMLnav {
	BORDER-RIGHT: #2f4571 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #2f4571 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #2f4571 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #2f4571 1px solid; BACKGROUND-COLOR: #fff
}
.cnnDHTMLnav DIV {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 15px; BACKGROUND-COLOR: #eee
}
.cnnDHTMLnav DIV A {
	DISPLAY: block; VERTICAL-ALIGN: middle
}
.cnnDHTMLnav DIV.cnnHover {
	BACKGROUND-COLOR: #fff
}
.cnnDHTMLnav DIV.cnnHover A {
	COLOR: #900; TEXT-DECORATION: none
}
.cnnDHTMLnav DIV.cnnHover A:hover {
	COLOR: #900; TEXT-DECORATION: none
}
.cnnRBad {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #ccc
}
.cnnNoWrap {
	WHITE-SPACE: nowrap
}
#cnnBreakingNewsBar {
	BACKGROUND-COLOR: #c00; speak: normal
}
#cnnBreakingNewsTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #fff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#cnnBreakingNewsTitle H1 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1em; PADDING-TOP: 0px
}
#cnnBreakingNewsText {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#cnnBreakingNewsText A:link {
	COLOR: #fff
}
#cnnBreakingNewsText A:visited {
	COLOR: #fff
}
.cnnBreakingNewsIntl#cnnBreakingNewsBar {
	BACKGROUND: #fff200
}
.cnnBreakingNewsIntl#cnnBreakingNewsBar #cnnBreakingNewsTitle {
	COLOR: #000
}
.cnnBreakingNewsIntl#cnnBreakingNewsBar #cnnBreakingNewsText {
	COLOR: #000
}
.cnnBreakingNewsIntl#cnnBreakingNewsBar #cnnBreakingNewsText A:link {
	COLOR: #000
}
.cnnBreakingNewsIntl#cnnBreakingNewsBar #cnnBreakingNewsText A:visited {
	COLOR: #000
}
#cnnWatchNowBar {
	BACKGROUND-COLOR: #299cbd; speak: normal
}
#cnnWatchNowTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #fff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#cnnWatchNowTitle H1 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1em; PADDING-TOP: 0px
}
#cnnWatchNowText {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#cnnWatchNowText A:link {
	COLOR: #fff
}
#cnnWatchNowText A:visited {
	COLOR: #fff
}
#cnnWBSection #cnnIntlBizBox IMG {
	MARGIN: 2px 0px 0px 4px
}
#cnnWBSection #cnnIntlBizBox {
	BORDER-TOP: #c00 2px solid; WIDTH: 167px
}
#cnnIntlBizBox .dataScreen {
	DISPLAY: none
}
#cnnIntlBizBox .cnnBoxTitleLk A.cnnIntlBixBoxCurrentSelection {
	COLOR: #900; TEXT-DECORATION: none
}
#cnnIntlBizBox .cnnIntlMarketsTimeStamp {
	MARGIN: 6px 0px 3px; FONT: 11px/11px arial, sans-serif; COLOR: #000
}
#cnnIntlBizBox .cnnIntlMarketsTimeStamp A {
	FONT-WEIGHT: bold
}
#cnnIntlBizBox TABLE TR TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 11px/11px arial, sans-serif; COLOR: #000; PADDING-TOP: 7px
}
#cnnIntlBizBox TABLE TR TD IMG {
	DISPLAY: block
}
.cnnIntlBgChrtLogo {
	MARGIN: 4px 0px 0px; TEXT-ALIGN: right
}
.cnnIntlMarketsBoxFooterText {
	MARGIN: 4px 0px 0px; FONT: 11px arial, sans-serif; TEXT-ALIGN: right
}
.cnnIntlBizCurrComBox {
	WIDTH: 258px
}
.cnnIntlBizCurrComBoxLrg {
	WIDTH: 464px
}
.cnnIntlBizCurrComBox TABLE {
	BORDER-BOTTOM: #eaeff4 5px solid
}
.cnnIntlBizCurrComBoxLrg TABLE TR TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; FONT: 11px/11px arial, sans-serif; COLOR: #000; PADDING-TOP: 5px; BACKGROUND-COLOR: #fff
}
.cnnIntlBizCurrComBox TABLE TR TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; FONT: 11px/11px arial, sans-serif; COLOR: #000; PADDING-TOP: 5px; BACKGROUND-COLOR: #fff
}
.cnnIntlBizCurrComBoxLrg TABLE TR.odd TD {
	BACKGROUND: #eaeff4
}
.cnnIntlBizCurrComBox TABLE TR.odd TD {
	BACKGROUND: #eaeff4
}
.cnnIntlBizCurrComBoxLrg IMG.cnnIntlBizHdrGfx {
	DISPLAY: block; MARGIN: 0px 0px 1px; BORDER-BOTTOM: #2f4571 2px solid
}
.cnnIntlBizCurrComBox IMG.cnnIntlBizHdrGfx {
	DISPLAY: block; MARGIN: 0px 0px 1px; BORDER-BOTTOM: #2f4571 2px solid
}
.cnnIntlBizCurrComBoxLrg TABLE TR TD.cnn3pxLpad {
	PADDING-LEFT: 3px
}
.cnnIntlBizCurrComBox TABLE TR TD.cnn3pxLpad {
	PADDING-LEFT: 3px
}
.cnnIntlBizCurrComBoxLrg TABLE TR TD.cnn3pxRpad {
	PADDING-RIGHT: 3px
}
.cnnIntlBizCurrComBox TABLE TR TD.cnn3pxRpad {
	PADDING-RIGHT: 3px
}
.cnnIntlBizCurrComBoxLrg TABLE#cnnIntlWorldBizBoxAsiaMarkets TR TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 11px; PADDING-BOTTOM: 5px; PADDING-TOP: 4px
}
.cnnIntlBizCurrComBoxLrg TABLE#cnnIntlWorldBizBoxAsiaMarkets TR TD.right {
	PADDING-RIGHT: 11px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.cnnIntlBizCurrComBox TABLE TR.header TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://i.a.cnn.net/cnn/.element/img/1.3/sect/WORLD_BUSINESS/market.bg.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; FONT: bold 11px/11px arial, sans-serif; COLOR: #fff; PADDING-TOP: 0px; HEIGHT: 16px
}
.cnnIntlBizCurrComBoxLrg TABLE#cnnIntlWorldBizBoxAsiaMarkets TR.header TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://i.a.cnn.net/cnn/.element/img/1.3/sect/WORLD_BUSINESS/market.bg.gif) repeat-x 0px 0px; PADDING-BOTTOM: 0px; FONT: bold 11px/11px arial, sans-serif; COLOR: #fff; PADDING-TOP: 0px; HEIGHT: 16px
}
.cnnIntlBizCurrComBoxLrg TABLE#cnnIntlWorldBizBoxAsiaMarkets TR.header TD.white {
	BACKGROUND: #fff
}
.cnnIntlBizCurrComBoxLrg TABLE#cnnIntlWorldBizBoxAsiaMarkets TR.header TD.white DIV {
	WIDTH: 1px
}
.cnnIntlBizCurrComBoxLrg TABLE#cnnIntlWorldBizBoxAsiaMarkets TR TD .cnnIntlBizCurrComBoxRedText {
	COLOR: #c00
}
.cnnIntlBizCurrComBox TABLE TR TD.cnn6pxLpad {
	PADDING-LEFT: 6px
}
.cnnIntlBizCurrComBox TABLE TR TD.cnn6pxRpad {
	PADDING-RIGHT: 6px
}
#cnnIntlTopRight {
	BORDER-TOP: #c00 2px solid; FONT-SIZE: 12px; PADDING-BOTTOM: 20px; WIDTH: 344px
}
#cnnIntlTopRight DIV.cnnBoxTitle {
	PADDING-BOTTOM: 4px; PADDING-TOP: 2px
}
#cnnIntlTopRight IMG {
	MARGIN-TOP: 5px; MARGIN-LEFT: 6px
}
#cnnIntlTopRight A {
	FONT-WEIGHT: bold
}
#cnnIntlTopRight SPAN.cnnFBTz IMG {
	MARGIN-TOP: 3px
}
UL#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #203152; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 126px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL#botNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #203152; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 126px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL#freeicon {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 54px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL#nav LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; WIDTH: 126px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#nav LI {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav.blue.gif) no-repeat 0px 0px
}
UL#nav LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL#nav LI A:hover {
	BACKGROUND: #8ebae5
}
UL#nav LI DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 115px; LINE-HEIGHT: 16px; PADDING-TOP: 1px; HEIGHT: 18px
}
UL#nav LI A {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-DECORATION: none
}
UL#nav LI A {
	COLOR: #fff
}
UL#nav LI.cnnFreeVideo DIV A:hover {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/icon.now.free.gif) #8ebae5 no-repeat 40px 0px
}
UL#IntlNav LI.cnnFreeVideo DIV A:hover {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/icon.now.free.gif) #8ebae5 no-repeat 40px 0px
}
UL#IntlNav LI.cnnFreeVideo DIV A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/icon.now.free.gif) no-repeat 40px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL#nav LI.cnnFreeVideo DIV A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/icon.now.free.gif) no-repeat 40px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL#IntlNav LI.cnnFreeVideo DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/icon.now.free.gif) no-repeat 40px 1px; PADDING-BOTTOM: 0px; WIDTH: 115px; LINE-HEIGHT: 16px; PADDING-TOP: 1px; HEIGHT: 18px
}
UL#nav LI.cnnFreeVideo DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/icon.now.free.gif) no-repeat 40px 1px; PADDING-BOTTOM: 0px; WIDTH: 115px; LINE-HEIGHT: 16px; PADDING-TOP: 1px; HEIGHT: 18px
}
UL#nav LI.money {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 126px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#nav LI.money {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/navmoney.off.gif) no-repeat left top
}
UL#nav LI.money A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL#nav LI.money A:hover {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/navmoney.on.gif) no-repeat left top; WIDTH: 126px
}
UL#nav LI.money DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 126px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#nav LI.sports {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 126px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#nav LI.sports {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav.si.off.gif) no-repeat left top
}
UL#nav LI.sports A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL#nav LI.sports A:hover {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav.si.on.gif) no-repeat left top; WIDTH: 126px
}
UL#nav LI.sports DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 126px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#nav LI.autos {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 126px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#nav LI.autos {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav.autos.off.gif) no-repeat left top
}
UL#nav LI.autos A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL#nav LI.autos A:hover {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav.autos.on.gif) no-repeat left top; WIDTH: 126px
}
UL#nav LI.autos DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 126px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#nav LI.auto {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 126px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#nav LI.auto {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav.auto.off.gif) no-repeat left top
}
UL#nav LI.auto A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL#nav LI.auto A:hover {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav.auto.on.gif) no-repeat left top; WIDTH: 126px
}
UL#nav LI.auto DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 126px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#nav LI.current {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav.red.gif) no-repeat 0px 0px
}
UL#nav LI.current A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
 HTML UL#nav LI {
	FLOAT: left; HEIGHT: 1%
}
 HTML UL#nav LI A {
	HEIGHT: 1%
}
UL#IntlNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 126px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL#botNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 126px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL#IntlNav LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; WIDTH: 126px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#IntlNav LI {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav.blue.gif) no-repeat 0px 0px
}
UL#IntlNav LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL#IntlNav LI A:hover {
	BACKGROUND: #8ebae5
}
UL#IntlNav LI DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 115px; LINE-HEIGHT: 16px; PADDING-TOP: 1px; HEIGHT: 18px
}
UL#IntlNav LI A {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-DECORATION: none
}
UL#IntlNav LI A {
	COLOR: #fff
}
UL#IntlNav LI.current {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/nav_red.gif) no-repeat 0px 0px
}
UL#IntlNav LI.current A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
UL#IntlNav LI.Sub {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/sub.gray.gif) no-repeat 0px 0px
}
UL#IntlNav LI.Sub {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; WIDTH: 126px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 19px
}
UL#IntlNav LI.Sub DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 118px; LINE-HEIGHT: 17px; PADDING-TOP: 0px; HEIGHT: 19px
}
UL#IntlNav LI.Sub A:hover {
	BACKGROUND: #8ebae5
}
UL#IntlNav LI.Sub A {
	COLOR: #2f4571
}
UL#IntlNav LI.currentSub {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/sub.red.gif) no-repeat 0px 0px
}
UL#IntlNav LI.currentSub A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
UL#IntlNav LI.football {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/bot.sub.gray.3.gif) no-repeat 0px 0px; PADDING-BOTTOM: 0px; WIDTH: 126px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#IntlNav LI.football DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 118px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#IntlNav LI.football A {
	COLOR: #2f4571
}
UL#IntlNav LI.africa {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/sub.gray.gif) no-repeat 0px 0px; PADDING-BOTTOM: 0px; WIDTH: 126px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#IntlNav LI.africa DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 118px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#IntlNav LI.africa A {
	COLOR: #2f4571
}
UL#IntlNav LI.americas {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/mid.sub.gray.gif) no-repeat 0px 0px; PADDING-BOTTOM: 0px; WIDTH: 126px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#IntlNav LI.americas DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 118px; LINE-HEIGHT: 16px; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#IntlNav LI.americas A {
	COLOR: #2f4571
}
UL#IntlNav LI.americas2 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/mid.sub.gray.4.gif) no-repeat 0px 0px; PADDING-BOTTOM: 0px; WIDTH: 126px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 17px
}
UL#IntlNav LI.americas2 DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 118px; LINE-HEIGHT: 16px; PADDING-TOP: 0px; HEIGHT: 17px
}
UL#IntlNav LI.americas2 A {
	COLOR: #2f4571
}
UL#IntlNav LI.meast {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/bot.sub.gray.gif) no-repeat 0px 0px; PADDING-BOTTOM: 0px; WIDTH: 126px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 17px
}
UL#IntlNav LI.meast DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 118px; LINE-HEIGHT: 17px; PADDING-TOP: 0px; HEIGHT: 17px
}
UL#IntlNav LI.meast A {
	COLOR: #2f4571
}
UL#IntlNav LI.meast2 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/bot.sub.gray.2.gif) no-repeat 0px 0px; PADDING-BOTTOM: 0px; WIDTH: 126px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#IntlNav LI.meast2 DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 118px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; HEIGHT: 18px
}
UL#IntlNav LI.meast2 A {
	COLOR: #2f4571
}
UL#IntlNav LI.Sub {
	BACKGROUND: url(http://i.cnn.net/cnn/.element/img/1.3/nav/sub.gray.gif) no-repeat 0px 0px
}
UL#IntlNav LI.Sub {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; WIDTH: 126px; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 19px
}
UL#IntlNav LI.Sub DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 118px; LINE-HEIGHT: 17px; PADDING-TOP: 0px; HEIGHT: 19px
}
UL#IntlNav LI.Sub A:hover {
	BACKGROUND: #8ebae5
}
UL#IntlNav LI.Sub A {
	COLOR: #2f4571
}
 HTML UL#IntlNav LI {
	FLOAT: left; HEIGHT: 1%
}
 HTML UL#IntlNav LI A {
	HEIGHT: 1%
}
#cnnContextualLinks .cnnCL {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BACKGROUND-COLOR: #eee
}
#cnnContextualLinks .cnnCLbox {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; MARGIN-BOTTOM: 16px; PADDING-BOTTOM: 7px; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid
}
#cnnEducation #cnnContextualLinks .cnnCLbox {
	MARGIN-BOTTOM: 0px
}
#cnnContextualLinks .cnnCLtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
#cnnContextualLinks .cnnCLurl {
	COLOR: #063; TEXT-DECORATION: underline
}
#cnnContextualLinks .cnnCLdivider {
	MARGIN-TOP: 6px; BACKGROUND-IMAGE: url(http://i.a.cnn.net/cnn/.element/img/1.1/misc/cl/dots_long.gif); MARGIN-BOTTOM: 6px; WIDTH: 100%
}
.cnn10pxTB6pxLRpad {
	PADDING-LEFT: 6px; PADDING-TOP: 10px
}
#cnnBreakingNewsBanner TABLE#cnnWatchNowBar {
	WIDTH: 770px
}
#cnnBreakingNewsBanner TABLE#cnnBreakingNewsBar {
	WIDTH: 770px
}
